[-Fixed]
0=-Fixed
1=-News
3=-Mirrors
4=-Mirrors.disabled
5=-General

[-General]
Version=1.5.2
MinBuild=20080128

[-News]
English=http://www.safer-networking.org/en/news/
Deutsch=http://www.safer-networking.org/de/news/
Italiano=http://www.safer-networking.org/it/news/
Francais=http://www.safer-networking.org/fr/news/
Espanol=http://www.safer-networking.org/es/news/
Brazil=http://www.safer-networking.org/br/news/
Polski=http://www.safer-networking.org/pl/news/
Hebrew=http://www.safer-networking.org/he/news/
Dansk=http://www.safer-networking.org/dk/news/
Nederlands=http://www.safer-networking.org/nl/news/
Turkce=http://www.safer-networking.org/tr/news/

[-Mirrors]
BN FileForum (Global)=http://dl.betanews.com/spybot/updates/files/
TU Braunschweig (Europe)=http://ftp.rz.tu-bs.de/pub/mirror/spybot.info/sbsdupdates/
Safer-Networking #1 (Europe)=http://www.spybotupdates.com/updates/files/
Safer-Networking #2 (Europe)=http://www.spybotupdates.biz/updates/files/
Safer-Networking #3 (Europe)=http://85.31.186.49/updates/files/
XTeq (Germany)=http://www.xteq.de/spybot/updates/
TDS (USA)=http://spybot.mirrors.tds.net/updates/
FreewareArchiv (Germany)=http://www.freewarearchiv.com/Spybotupdate/
WebmasterFree.com (USA)=http://www.webmasterfree.com/Spybot/Definitions/
Kushari.org (Canada)=http://www.kushari.org/spybot/
NocturnalSynergy.com (USA)=http://www.nocturnalsynergy.com/spybot-updates/
SecurityWonks.net #1 (USA)=http://spybot.securitywonks.org/spybot/updates/
SecurityWonks.net #2 (USA)=http://spybot.xploredownload.com/updates/
Grail It (USA)=http://spybot.grailit.com/updates/
See-Cure #2 (Europe)=http://www.see-cure.net/updates/files/
IAB-Online.co.uk (UK)=http://mirror.iab-online.co.uk/safer-networking/
DemonServers.com (UK)=http://www.demonservers.org/safer/updates/
Antispyware-Downloadserver.com (Germany)=http://www.antispyware-downloadserver.com/updates/
Antispyware-Downloadserver.com #2 (Germany)=http://www.antispyware-downloadserver.com/updates/

[-Mirrors.disabled]
Techelpforums.com (USA)=http://techelpforums.com/downloads/SBSD/
PlanetMirror (Global)=http://downloads.planetmirror.com/pub/spybot/
SecurityWonks.net #1RR (USA)=http://spybot.securitywonks.org/spybot/updates/
SecurityWonks.net #1RR2 (USA)=http://spybot.securitywonks.org/spybot/updates/
SecurityWonks.net #2RR (USA)=http://spybot.xploredownload.com/updates/
Grail It RR (USA)=http://spybot.grailit.com/updates/
Grail It RR2 (USA)=http://spybot.grailit.com/updates/
See-Cure #3 (Europe)=http://www.see-cure.de/updates/

[Detection rules: Update]
Info=!Most up-to-date detections (888 KB)
MinBuild=20040501
Date=2008-04-09
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.zip
LocalFile=includes.zip
DestinationFolder=Includes\
Checksum=4CA65D3DDD6E6CA5D409769D49005128
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=754438

[Detection rules: Dialers]
Info=!Updated base dialer detections (115 KB)
MinBuild=20040501
Date=2007-12-26
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.dialer.zip
LocalFile=includes.dialer.zip
DestinationFolder=Includes\
Checksum=D6B663B0CF7FD136DAD4623CD3966DAC
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=118195

[Detection rules: Hijackers]
Info=!Updated base hijacker detections (145 KB)
MinBuild=20040501
Date=2008-03-19
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.hijackers.zip
LocalFile=includes.hijackers.zip
DestinationFolder=Includes\
Checksum=64D50D5F18E0136E9A6A43EBE855CE3F
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=148924

[Detection rules: Keyloggers]
Info=!Updated base keylogger detections (59 KB)
MinBuild=20040501
Date=2008-02-27
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.keyloggers.zip
LocalFile=includes.keyloggers.zip
DestinationFolder=Includes\
Checksum=638D55546FB1625B83B6B59836FD82DD
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=49386

[Detection rules: Malware]
Info=!Updated base malware detections (337 KB)
MinBuild=20040501
Date=2008-03-26
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.malware.zip
LocalFile=includes.malware.zip
DestinationFolder=Includes\
Checksum=5DF52E6EE7C1F9772A72004024E89EC8
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=327356

[Detection rules: PUPS]
Info=!Updated base possibly unpopular software detections (81 KB)
MinBuild=20040501
Date=2008-03-26
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.pups.zip
LocalFile=includes.pups.zip
DestinationFolder=Includes\
Checksum=D869A1AC41E187E80EF374B95A765898
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=102905

[Detection rules: Security]
Info=!Updated base security exploit detections (7 KB)
MinBuild=20040501
Date=2008-01-09
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.security.zip
LocalFile=includes.security.zip
DestinationFolder=Includes\
Checksum=AFD49001BD3E9E29E6909DCC43D88861
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=8255

[Detection rules: Spybots]
Info=!Updated base spyware & adware detections (158 KB)
MinBuild=20040501
Date=2008-04-02
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.spybots.zip
LocalFile=includes.spybots.zip
DestinationFolder=Includes\
Checksum=8BAD8AC4D3121636BD821CA29736E7C4
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=151416

[Detection rules: Trojans]
Info=!Updated base trojan horse detections (441 KB)
MinBuild=20040501
Date=2008-04-02
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/includes.trojans.zip
LocalFile=includes.trojans.zip
DestinationFolder=Includes\
Checksum=64A4E91E4C7EF25D38F6A598A09A4776
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=293897

[ßDetection rules (beta)]
Info=Updated detections (56 KB)
MinBuild=20040501
Date=2008-04-09
URL=http://www.spybotupdates.biz/updates/files/includesb.zip
LocalFile=includesb.zip
DestinationFolder=Includes\
Checksum=1E9CDB95E0FC2FB9111840312F68689C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=16686

[Immunization database]
Info=!Updated Immunization database (546 KB)
MinBuild=20040501
Date=2007-07-25
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/clsid.zip
LocalFile=clsid.zip
DestinationFolder=Includes\
Checksum=2C7DCC8444FDA593ED77E91007E0C5DF
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=immunize
Filesize=559133

[English help]
Info=English help file (463 KB)
MinBuild=20040501
Date=2008-01-23
URL=http://www.spybotupdates.biz/updates/files/help.english.zip
LocalFile=help.english.zip
DestinationFolder=Help\
Checksum=D1C6282D3EBDFD75CF4C8877610A5897
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=471585

[English help for TeaTimer]
Info=English help file for TeaTimer addon (34 KB)
MinBuild=20040501
MaxBuild=20070801
Date=2005-07-25
URL=http://www.spybotupdates.biz/updates/files/helpres.english.zip
LocalFile=helpres.english.zip
DestinationFolder=Help\
Checksum=2F52FA1D18796947C646DD0284A3B1D8
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=34970

[English language]
Info=Updated English language file (24 KB)
Language=English
Date=2008-03-26
URL=http://www.spybotupdates.biz/updates/files/lang.english.zip
LocalFile=lang.english.zip
DestinationFolder=Languages\
Checksum=A8C25ADC79B2D4D6C3DAF0FB26678432
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=24946

[English descriptions]
Info=English target descriptions file (254 KB)
MinBuild=20050422
Date=2008-04-09
URL=http://www.spybotupdates.biz/updates/files/desc.english.zip
LocalFile=desc.english.zip
DestinationFolder=Includes\
Checksum=91ADB35F0F99CA7796AA1076225300E0
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=239057

[Afrikaans language]
Info=Afrikaans (21 KB)
Language=Afrikaans
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.afrikaans.zip
LocalFile=lang.afrikaans.zip
DestinationFolder=Languages\
Checksum=E1CACBD144C34BE2CF02ADA21FDFF6D7
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=22294

[Arabian language]
Info=Arabic (24 KB)
Language=Arabic
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.arabic.zip
LocalFile=lang.arabic.zip
DestinationFolder=Languages\
Checksum=6D2743DE9C6F779043F98DE08A31BFDE
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=25122

[Belarusskiy language]
Info=Belarusskiy (26 KB)
Language=Belarusskiy
Date=2007-02-28
URL=http://www.spybotupdates.biz/updates/files/lang.belarusskiy.zip
LocalFile=lang.belarusskiy.zip
DestinationFolder=Languages\
Checksum=B46F23FF59FB302E1798D49BEA235C93
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27192

[Bulgarian language]
Info=Bulgarski (29 KB)
Language=Bulgarski
Date=2007-10-04
URL=http://www.spybotupdates.biz/updates/files/lang.bulgarski.zip
LocalFile=lang.bulgarski.zip
DestinationFolder=Languages\
Checksum=312E6A949F9DEAE462026B259A78FFC3
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=30043

[Brasil (portuguese) language]
Info=Brasil (24 KB)
Language=Brasil
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.brasil.zip
LocalFile=lang.brasil.zip
DestinationFolder=Languages\
Checksum=5C7871813542789393DD27572BCEE240
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=24733

[Brasil (portuguese) help]
Info=Brasil (139 KB)
Language=Brasil
MinBuild=20040501
Date=2004-08-20
URL=http://www.spybotupdates.biz/updates/files/help.brasil.zip
LocalFile=help.brasil.zip
DestinationFolder=Help\
Checksum=C4C037A6A8EB43A43667B1DA3EF6E073
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=142492

[Brasil (portuguese) help for TeaTimer]
Info=Brasil (32 KB)
Language=Brasil
MinBuild=20040501
Date=2004-08-20
URL=http://www.spybotupdates.biz/updates/files/helpres.brasil.zip
LocalFile=helpres.brasil.zip
DestinationFolder=Help\
Checksum=B6B4960F66B1C3C273529016141E6258
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=33651

[Catala language]
Info=Catalan language file (26 KB)
Language=Catalan
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.catalan.zip
LocalFile=lang.catalan.zip
DestinationFolder=Languages\
Checksum=8357CEEFA836A6CAE4117AAF205538D0
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27388

[Cesky language]
Info=Czech language file (25 KB)
Language=Cesky
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.cesky.zip
LocalFile=lang.cesky.zip
DestinationFolder=Languages\
Checksum=B97D388EDF3C06A6B3AF55C883809156
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=25939

[Cesky license]
Info=Czech license file
Language=Cesky
MinBuild=20040501
Date=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/help.cesky.zip
LocalFile=help.cesky.zip
DestinationFolder=Help\
Checksum=516F636250D1F8B1404DCA881A3B56EF
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=2622

[Cesky help for TeaTimer]
Info=Cesky (34 KB)
Language=Cesky
MinBuild=20040501
Date=2005-04-27
URL=http://www.spybotupdates.biz/updates/files/helpres.cesky.zip
LocalFile=helpres.cesky.zip
DestinationFolder=Help\
Checksum=5F1C8C1F7A488354EFDEDD31597BADD1
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=35171

[Chinese (simplified) language]
Info=Chinese (23 KB)
Language=Chinese (simplified)
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.cnssimp.zip
LocalFile=lang.cnssimp.zip
DestinationFolder=Languages\
Checksum=F3B25AB7DC54FC562260325145B70331
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=23777

[Chinese (simplified) help]
Info=Chinese help (263 KB)
Language=Chinese (simplified)
MinBuild=20040501
Date=2005-06-02
URL=http://www.spybotupdates.biz/updates/files/help.cnssimp.zip
LocalFile=help.cnssimp.zip
DestinationFolder=Help\
Checksum=6731A98CBD9FDFB38F663DE7C0607841
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=269519

[Chinese (traditional) language]
Info=Chinese (25 KB)
Language=Chinese (traditional)
MinBuild=20040501
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.cnstrad.zip
LocalFile=lang.cnstrad.zip
DestinationFolder=Languages\
Checksum=61E24E4202812171BD5109B14BCEED80
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=25679

[Dansk language]
Info=Danish language file (27 KB)
Language=Dansk
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.dansk.zip
LocalFile=lang.dansk.zip
DestinationFolder=Languages\
Checksum=4BC965D0687EFF7C49553CEF50F9F343
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27932

[Deutsch language]
Info=German language file (28 KB)
Language=Deutsch
Date=2008-03-26
URL=http://www.spybotupdates.biz/updates/files/lang.deutsch.zip
LocalFile=lang.deutsch.zip
DestinationFolder=Languages\
Checksum=5DD154A410610D929ADCC909FE6D68C3
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=28968

[Deutsch descriptions]
Info=German target descriptions file (43 KB)
Language=Deutsch
MinBuild=20040501
Date=2006-09-29
URL=http://www.spybotupdates.biz/updates/files/desc.deutsch.zip
LocalFile=desc.deutsch.zip
DestinationFolder=Includes\
Checksum=8ADEF02A7BFA124B4F91006B78E7C0AD
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=44735

[Deutsch help]
Info=Deutsche Hilfedatei (477 KB)
Language=Deutsch
MinBuild=20040501
Date=2008-01-23
URL=http://www.spybotupdates.biz/updates/files/help.deutsch.zip
LocalFile=help.deutsch.zip
DestinationFolder=Help\
Checksum=3B6D44E3F3E5FEB6D455237D9A743E82
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=146512

[Eesti language]
Info=Estonian language file (25 KB)
Language=Eesti
Date=2008-03-12
URL=http://www.spybotupdates.biz/updates/files/lang.eesti.zip
LocalFile=lang.eesti.zip
DestinationFolder=Languages\
Checksum=621B7C81E022650B9FBEE516F340FDC3
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=26211

[Espanol language]
Info=Spanish language file (25 KB)
Language=Espanol
Date=2007-03-14
URL=http://www.spybotupdates.biz/updates/files/lang.espanol.zip
LocalFile=lang.espanol.zip
DestinationFolder=Languages\
Checksum=D4A1447E56526F0FB354E1CEF81729F6
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=26329

[Espanol help]
Info=Spanish language help
Language=Espanol
MinBuild=20040501
Date=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/help.espanol.zip
LocalFile=help.espanol.zip
DestinationFolder=Help\
Checksum=AB4E8F31BF41A0A92222CEB177F96829
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=153545

[Espanol help for TeaTimer]
Info=Spanish help file for TeaTimer addon (34 KB)
Language=Espanol
MinBuild=20040501
Date=2004-11-18
URL=http://www.spybotupdates.biz/updates/files/helpres.espanol.zip
LocalFile=helpres.espanol.zip
DestinationFolder=Help\
Checksum=B5ABC60AD22B33D7624070FD5F7C1028
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=35355

[Espanol descriptions]
Info=Spanish target descriptions file
Language=Espanol
MinBuild=20040501
Date=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/desc.espanol.zip
LocalFile=desc.espanol.zip
DestinationFolder=Includes\
Checksum=952CF51CBBAD311BA47AC36A032AF6D1
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=49885

[Esperanto language]
Info=Esperanto language file (16 KB)
Language=Esperanto
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.esperanto.zip
LocalFile=lang.esperanto.zip
DestinationFolder=Languages\
Checksum=966F4ECEBD408AFE38DA988293F62EB0
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=16484

[Farsi language]
Info=Persian language file (27 KB)
Language=Farsi
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.farsi.zip
LocalFile=lang.farsi.zip
DestinationFolder=Languages\
Checksum=C1F8958DE484F7C1A300BFF0CB0A9CC5
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27978

[Farsi help]
Info=Persian help file (209 KB)
Language=Farsi
MinBuild=20040501
Date=2005-06-02
URL=http://www.spybotupdates.biz/updates/files/help.farsi.zip
LocalFile=help.farsi.zip
DestinationFolder=Help\
Checksum=82D3C2558D4635326788FAE1B0E64163
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=214868

[Francais language]
Info=French language file (27 KB)
Language=Francais
Date=2008-03-26
URL=http://www.spybotupdates.biz/updates/files/lang.francais.zip
LocalFile=lang.francais.zip
DestinationFolder=Languages\
Checksum=6F60AE8532D543E5442FEC61ECF2887E
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=28603

[Francais help]
Info=French help file (201 KB)
Language=Francais
MinBuild=20040501
Date=2005-09-02
URL=http://www.spybotupdates.biz/updates/files/help.francais.zip
LocalFile=help.francais.zip
DestinationFolder=Help\
Checksum=53131DFA28D7CCE9B338DA682DD845F6
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=205824

[Francais descriptions]
Info=French target descriptions file
Language=Francais
MinBuild=20040501
Date=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/desc.francais.zip
LocalFile=desc.francais.zip
DestinationFolder=Includes\
Checksum=ACBCA89C93915FB4F2C598B878E9C0E2
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=50844

[Francais help for TeaTimer]
Info=French help file for TeaTimer addon (38 KB)
Language=Francais
MinBuild=20040501
Date=2005-01-06
URL=http://www.spybotupdates.biz/updates/files/helpres.francais.zip
LocalFile=helpres.francais.zip
DestinationFolder=Help\
Checksum=26A623427DEC94B424CF4C1FF829DD66
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=39362

[Friulian language]
Info=Furlan language file (25 KB)
Language=Furlan
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.furlan.zip
LocalFile=lang.furlan.zip
DestinationFolder=Languages\
Checksum=89345B37004969847BCF482297536D2C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=26008

[Kartuli language]
Info=Georgian language file (9 KB)
Language=Kartuli
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.kartuli.zip
LocalFile=lang.kartuli.zip
DestinationFolder=Languages\
Checksum=1DC470007D28427EA34C8D93E4EBDBAA
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=10138

[Hellenic fix]
Info=!Helper for renaming of Greek to Hellenic (9 KB)!
Language=Greek
Date=2005-06-10
Importance=Hoch
URL=http://www.spybotupdates.biz/updates/files/greekfix.zip
LocalFile=greekfix.zip
DestinationFolder=Updates\
Checksum=2ADFFAA77F91720D9E1E85A0CB816375
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=9652

[Hellenic language]
Info=Greek/Hellenic language (31 KB)
Language=Greek
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.hellenic.zip
LocalFile=lang.hellenic.zip
DestinationFolder=Languages\
Checksum=30A44FF3CC15AF9A852CD8F690CAA70C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MaxBuild=20070601
Filesize=32620

[Hellenic license]
Info=Greek/Hellenic license file (42 KB)
Language=Greek
MinBuild=20040501
Date=2005-09-09
URL=http://www.spybotupdates.biz/updates/files/help.hellenic.zip
LocalFile=help.hellenic.zip
DestinationFolder=Help\
Checksum=61697EFF451544D99F982AA11A963354
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=43423

[Hellenic descriptions]
Info=Greek target descriptions file (64 KB)
Language=Hellenic
MinBuild=20040501
Date=2005-09-30
URL=http://www.spybotupdates.biz/updates/files/desc.hellenic.zip
LocalFile=desc.hellenic.zip
DestinationFolder=Includes\
Checksum=FBE1F88113319A8568C8AA327D8909A2
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=66407

[Hebrew language]
Info=Hebrew (16 KB)
Language=Hebrew
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.hebrew.zip
LocalFile=lang.hebrew.zip
DestinationFolder=Languages\
Checksum=057CFEDDCBCE6F9E03863440380226BB
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=17109

[Islenska language]
Info=Islenska language file (22 KB)
Language=Islenska
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.islenska.zip
LocalFile=lang.islenska.zip
DestinationFolder=Languages\
Checksum=A94C1275E4134A302675468CB96B5796
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=22740

[Italiano language]
Info=Italian language file (27 KB)
Language=Italiano
Date=2007-07-25
URL=http://www.spybotupdates.biz/updates/files/lang.italiano.zip
LocalFile=lang.italiano.zip
DestinationFolder=Languages\
Checksum=0C30F32E4BD65407F0E8048238630DEA
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=28526

[Italiano help]
Info=Italian help file (206 KB)
Language=Italiano
Date=2005-09-16
URL=http://www.spybotupdates.biz/updates/files/help.italiano.zip
LocalFile=help.italiano.zip
DestinationFolder=Help\
Checksum=08C13061658FFF4F5ABA8BD2DEB614FC
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=211481

[Italiano help for TeaTimer]
Info=Italiano help file for TeaTimer addon (34 KB)
Language=Italiano
MinBuild=20040501
Date=2005-08-04
URL=http://www.spybotupdates.biz/updates/files/helpres.italiano.zip
LocalFile=helpres.italiano.zip
DestinationFolder=Help\
Checksum=FFFA97EE47773982226259BA291FAB6E
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=35752

[Italiano descriptions]
Info=Italian target descriptions file (137 KB)
Language=Italiano
MinBuild=20040501
Date=2007-01-05
URL=http://www.spybotupdates.biz/updates/files/desc.italiano.zip
LocalFile=desc.italiano.zip
DestinationFolder=Includes\
Checksum=42E90B340A5443AD63F309FCBB977143
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=140728

[Italiano startup info]
Info=Italian startup entry descriptions (352 KB)
Language=Italiano
MinBuild=20040501
Date=2005-02-16
URL=http://www.spybotupdates.biz/updates/files/startup.italiano.zip
LocalFile=startup.italiano.zip
DestinationFolder=Includes\
Checksum=A71A01545EC8CDFFD4AD0D8F544D9A25
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=361010

[Japanese language]
Info=Japanese language file (26 KB)
Language=Japanese
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.japanese.zip
LocalFile=lang.japanese.zip
DestinationFolder=Languages\
Checksum=8CD2C7C0F8C9468433DFD58E4274C294
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27380

[Japanese help]
Info=Japanese help file
Language=Japanese
MinBuild=20040501
Date=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/help.japanese.zip
LocalFile=help.japanese.zip
DestinationFolder=Help\
Checksum=8542C901EAD710586756F8F86A7C1751
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=179339

[Latvian language]
Info=Latvian language file (20 KB)
Language=Latvian
Date=2007-08-22
URL=http://www.spybotupdates.biz/updates/files/lang.latvian.zip
LocalFile=lang.latvian.zip
DestinationFolder=Languages\
Checksum=D5B4DAE177678F964D9F858AF17B0749
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=21259

[Nederlands language]
Info=Dutch language file (28 KB)
Language=Nederlands
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.nederlands.zip
LocalFile=lang.nederlands.zip
DestinationFolder=Languages\
Checksum=EF578FC32C091471332EAB10C83F121F
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=29216

[Magyar language]
Info=Hungarian language file (26 KB)
Language=Magyar
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.magyar.zip
LocalFile=lang.magyar.zip
DestinationFolder=Languages\
Checksum=FA0AE0D7E047BF22B9650C34F0E557DE
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=26849

[Norsk language]
Info=Norwegian language file (27 KB)
Language=Norsk
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.norsk.zip
LocalFile=lang.norsk.zip
DestinationFolder=Languages\
Checksum=DDEE87A48E7AFB0B1CE27BAA4F82636E
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27759

[Polski language]
Info=Updated polish language file (26 KB)
Language=Polski
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.polski.zip
LocalFile=lang.polski.zip
DestinationFolder=Languages\
Checksum=E52C8E84E83D52934C88C8AB949DB136
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27317

[Portugues language]
Info=Updated portuguese language file (25 KB)
Language=Portugues
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.portugues.zip
LocalFile=lang.portugues.zip
DestinationFolder=Languages\
Checksum=22E3A91F9E6C00D22E578231B92EFEF5
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=25897

[Russkiy language]
Info=Updated russian language file (26 KB)
Language=Russkiy
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.russkiy.zip
LocalFile=lang.russkiy.zip
DestinationFolder=Languages\
Checksum=B48FD3C2D558B3AA503E7809F78DBE2E
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27095

[Russkiy help]
Info=Russian license file (2 KB)
Language=Russkiy
MinBuild=20040501
Date=2005-09-09
URL=http://www.spybotupdates.biz/updates/files/help.russkiy.zip
LocalFile=help.russkiy.zip
DestinationFolder=Help\
Checksum=3FFE0B131135526318236DB38E6A8EEB
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=2849

[Srpski language]
Info=Serbian language file (28 KB)
Language=Srpski
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.srpski.zip
LocalFile=lang.srpski.zip
DestinationFolder=Languages\
Checksum=ADAE18F019681304BC4DA1EDCE073BDA
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=28673

[Srpski help]
Info=Serbian help file (194 KB)
Language=Srpski
Date=2005-08-13
URL=http://www.spybotupdates.biz/updates/files/help.srpski.zip
LocalFile=help.srpski.zip
DestinationFolder=Help\
Checksum=40C07481C398D2A2331B3441F5C732BD
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=199327

[Srpski descriptions]
Info=Serbian target descriptions file (60 KB)
Language=Srpski
Date=2005-10-07
URL=http://www.spybotupdates.biz/updates/files/desc.srpski.zip
LocalFile=desc.srpski.zip
DestinationFolder=Includes\
Checksum=D51499462657FC1788C408132AAE1AD4
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=62432

[Srpski help for TeaTimer]
Info=Serbian help for TeaTimer(32 KB) (34 KB)
Language=Srpski
MinBuild=20040501
Date=2005-08-13
URL=http://www.spybotupdates.biz/updates/files/helpres.srpski.zip
LocalFile=helpres.srpski.zip
DestinationFolder=Help\
Checksum=449960EA4538811B6D4574E428BDDBF2
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=35004

[Shqip language]
Info=Albanian language file (27 KB)
Language=Shqip
Date=2007-09-07
URL=http://www.spybotupdates.biz/updates/files/lang.shqip.zip
LocalFile=lang.shqip.zip
DestinationFolder=Languages\
Checksum=C0D628FC0E7E1292D88EE24E20D70C3F
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=28099

[Slovenscina language]
Info=Updated slovenian language file (27 KB)
Language=Slovenscina
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.slovenscina.zip
LocalFile=lang.slovenscina.zip
DestinationFolder=Languages\
Checksum=3762F601752CA4AC66077210665D3D28
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=28303

[Slovensky language]
Info=Updated slovak language file (22 KB)
Language=Slovensky
Date=2007-09-05
URL=http://www.spybotupdates.biz/updates/files/lang.slovensky.zip
LocalFile=lang.slovensky.zip
DestinationFolder=Languages\
Checksum=5D6346B6FD5FA07B5269147C96302D79
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=23296

[Slovensky for TeaTimer]
Info=Slovak (34 KB)
Language=Slovensky
Date=2005-01-28
URL=http://www.spybotupdates.biz/updates/files/helpres.slovensky.zip
LocalFile=helpres.slovensky.zip
DestinationFolder=Help\
Checksum=6336E4CD33D29DCEF3ED49CED392DAC3
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=35269

[Suomi language]
Info=Finnish language file (26 KB)
Language=Suomi
Date=2007-11-21
URL=http://www.spybotupdates.biz/updates/files/lang.suomi.zip
LocalFile=lang.suomi.zip
DestinationFolder=Languages\
Checksum=2C3C2245966A32E798CC45C5048BBC2E
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27041

[Suomi help]
Info=Finnish help (194 KB)
Language=Suomi
Date=2005-10-21
URL=http://www.spybotupdates.biz/updates/files/help.suomi.zip
LocalFile=help.suomi.zip
DestinationFolder=Help\
Checksum=D5F830E23D8D9A210012189CBFCD690C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=199127

[Suomi help for TeaTimer]
Info=Finish TeaTimer help (34 KB)
Language=Suomi
Date=2005-11-25
URL=http://www.safer-networking.org/updates/files/helpres.suomi.zip
LocalFile=helpres.suomi.zip
DestinationFolder=Help\
Checksum=60BFCFAB5C0C8D423572DCC7C59234FD
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
Filesize=35207

[Thai language]
Info=Thai language file (27 KB)
Language=Thai
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.thai.zip
LocalFile=lang.thai.zip
DestinationFolder=Languages\
Checksum=4DEAB00386B862C4F3FC21F4A8812263
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=27790

[Turkce language]
Info=Updated Turkish language file (16 KB)
Language=Turkce
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.turkce.zip
LocalFile=lang.turkce.zip
DestinationFolder=Languages\
Checksum=16F3EA45AC67A52A120BFED16C04322C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=17113

[Uzbek language]
Info=Updated Uzbek language file (25 KB)
Language=Uzbek
Date=2007-02-14
URL=http://www.spybotupdates.biz/updates/files/lang.uzbek.zip
LocalFile=lang.uzbek.zip
DestinationFolder=Languages\
Checksum=27E4731E12A1A9D4D5EAD3588985ACCD
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
MinBuild=20040501
MaxBuild=20070601
Filesize=26529

[Advanced detection library 1.5.3]
Info=!Advanced detection routines update (336 KB)
Date=2007-05-23
URL=http://www.spybotupdates.biz/updates/files/advcheck153.zip
LocalFile=advcheck153.zip
DestinationFolder=Updates\
Checksum=232B1EF144942FBD3906EF4F9E5978D6
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd,closeteatimer
MaxBuild=20070601
Filesize=344546

[Detection support library 2.1.2]
Info=!Detection support routines update (301 KB)
Date=2007-08-01
URL=http://www.spybotupdates.biz/updates/files/tools212.zip
LocalFile=tools212.zip
DestinationFolder=Updates\
Checksum=7BE0ED2E9C70E4C83169715F078CD5D9
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd
MaxBuild=20070731
Filesize=309244

[TCP/IP Settings plugin]
Info=!TCP/IP Settings plugin (65 KB)
Date=2007-06-06
URL=http://www.spybotupdates.biz/updates/files/plugtcpip.zip
LocalFile=plugtcpip.zip
DestinationFolder=Updates\
Checksum=6DF800169E4438B307A10FE859EF92E6
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd
Importance=Hoch
MaxBuild=20070801
Filesize=67308

[Anti-Rootkit plugin #1]
Info=!Anti-Rootkit plugin #1 (396 KB)
Date=2008-03-05
URL=http://www.spybotupdates.biz/updates/files/plugchai.zip
LocalFile=plugchai.zip
DestinationFolder=Updates\
Checksum=D3020079EECDD210E9665B0F273B1682
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd
Importance=Hoch
MinBuild=20080101
Filesize=67308

[Anti-Rootkit plugin #2]
Info=!Anti-Rootkit plugin #2 (396 KB)
Date=2008-03-05
URL=http://www.spybotupdates.biz/updates/files/plugfennel.zip
LocalFile=plugfennel.zip
DestinationFolder=Updates\
Checksum=AD7537C7B571CB9B10C302469397AB1C
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd
Importance=Hoch
MinBuild=20080101
Filesize=67308

[Anti-Rootkit plugin #3]
Info=!Anti-Rootkit plugin #3 (339 KB)
Date=2008-03-05
URL=http://www.spybotupdates.biz/updates/files/plugmate.zip
LocalFile=plugmate.zip
DestinationFolder=Updates\
Checksum=FD48F2A5B8E5162E724A406A072AD940
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Actions=closespybotsd
Importance=Hoch
MinBuild=20080101
Filesize=67308

[Main update 1.5.2]
Info=!Main application update, release 3 (284 KB)
MaxBuild=20071230
Date=2008-01-31
URL=http://www.spybotupdates.biz/updates/files/mainapp152.zip
LocalFile=mainapp152.zip
DestinationFolder=Updates\
Checksum=C9792D9A4FEC06778AF9F419A806FA34
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Importance=Hoch
Filesize=289848

[Startup info]
Info=Updated startup entry descriptions (667 KB)
MinBuild=20040501
Date=2007-09-26
URL=http://www.spybotupdates.biz/updates/files/startup.zip
LocalFile=startup.zip
DestinationFolder=Includes\
Checksum=8227FC8784E32EB6DBF8E30786B6FE4A
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=683907

[Main skins]
Info=New skin for colorblind people (393 B)
MinBuild=20040501
MaxBuild=20061231
Date=2005-01-28
URL=http://www.spybotupdates.biz/updates/files/skins.main.zip
LocalFile=skins.main.zip
DestinationFolder=Skins\
Checksum=6E48764C129BBFE0F482B57A850C1014
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=393

[-F/P Fixes]
Info=Minor updates to avoid possible F/Ps (2 KB)
Date=2008-02-11
URL=http://www.spybotupdates.biz/updates/files/fpfix.zip
LocalFile=fpfix.zip
DestinationFolder=Includes\
Checksum=28BD3633EE578E551EF1AF57A00A87FB
Mirrors="BN FileForum (Global)","TU Braunschweig (Europe)","Safer-Networking #1 (Europe)","Safer-Networking #2 (Europe)","Safer-Networking #3 (Europe)","XTeq (Germany)","TDS (USA)","FreewareArchiv (Germany)","WebmasterFree.com (USA)","SecurityWonks.net #1 (USA)","SecurityWonks.net #2 (USA)","Tech Help Forums (USA)","Kushari.org (Canada)","Grail It (USA)","DemonServers.com (UK)","IAB-Online.co.uk (UK)","NocturnalSynergy.com (USA)","Techelpforums.com (USA)","Antispyware-Downloadserver.com (Germany)","Antispyware-Downloadserver.com #2 (Germany)","ServerCommand.org #1 (USA)","ServerCommand.org #2 (USA)"
Filesize=2325

